BODY		{color : #000000;
		font-family : verdana;
		font-size: 14px;
		background-color: #FFCC99;
		text-align: justify;
		margin-left: 140;
		margin-top: 20;
		margin-bottom: 10;
		scrollbar-arrow-color : #000000;
		scrollbar-base-color :#efbd8c;
		scrollbar-dark-shadow-color :#ffffff;
		scrollbar-shadow-color :#000000;
		scrollbar-highlight-color : #ffcc99;}

TABLE,TR,TD,p	{FONT-WEIGHT: regular;
		font-size: 14px;
		text-align: justify;
		font-family : verdana;
		background-color: #FFCC99;
		color: #000000;}

TABLE.w		{width:450;}

A 	{text-decoration: none;
	color: 000000;
	font : bold;
	background:#efbd8c;}

A:Hover {text-decoration:none;
	font : bold;
	color: #ce0000;
	font : bold;
	background:#efbd8c;}

P.c	{text-align: center;}
P.r	{text-align: right;}
P.l	{text-align: left;}
span    {color: #ce0000;}
